
Infrastructure - Task #1491

Story # 1070 (Closed): implement client side authentication support

Implement authentication and session management for python client

2011-04-06 19:14 - Matthew Jones

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 0%

Category: d1_identity_manager Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-05-25 15:36 - Dave Vieglais

- Category set to d1_identity_manager

- Assignee set to Roger Dahl

#2 - 2011-06-06 16:30 - Roger Dahl

- Status changed from New to In Progress

- Target version changed from Sprint-2011.22-Block.3 to Sprint-2011.23-Block.3

#3 - 2011-06-20 16:11 - Roger Dahl

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.25-Block.4

#4 - 2011-06-21 14:52 - Roger Dahl

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.25-Block.4

- Status changed from In Progress to Rejected

Splitting into smaller tasks under Story 1562: Authn and authz in Python stack.
